.logo img{
  width:200px;
  margin-bottom: 15px;
}
.banner {
  background:#eee;
  padding: 65px 0 70px;
}

.banner .banner__content .title {
  line-height: 1.11;
  letter-spacing: -1.2px;
  margin-bottom: 24px;
  font-size: 50px;
}

.banner .banner__content .desc {
  font-size: 20px;
}

.banner .banner__content .btn-action {
  color: #fff;
  margin-top: 20px;
}

.banner .banner__image {
  text-align: right;
  margin-top: -3px;
}
.banner .banner__image img{
  width:100%;
  border-radius: 10px;
}
/* Desktop 1200px */
@media (max-width: 1199px) {

  .banner .banner__image {
    text-align: center;
    margin-top: 80px;
  }
}

@media (max-width: 767px) {
  .banner .banner__content .title {
    font-size: 40px;
  }
  .banner .banner__image img {
    width: 100%;
  }
}

.btn-action {
  padding: 13px 30px;
  background: #3772ff;
  border-radius: 90px;
  color: #fff;
  display: inline-block;
  position: relative;
  overflow: hidden;
  text-decoration: none;
}

.btn-action::after {
  background: linear-gradient(
    90deg,
    rgba(255, 255, 255, 0.13) 0px,
    rgba(255, 255, 255, 0.13) 77%,
    rgba(255, 255, 255, 0.5) 92%,
    rgba(255, 255, 255, 0)
  );
  content: "";
  height: 200%;
  left: -210%;
  opacity: 0;
  position: absolute;
  top: -50%;
  transition: all 0.7s ease 0s;
  width: 200%;
}

.btn-action:hover {
  color: #fff;
}

.btn-action:hover::after {
  left: -30%;
  opacity: 1;
  top: -20%;
  transition-duration: 0.7s, 0.7s, 0.15s;
  transition-property: left, top, opacity;
  transition-timing-function: linear;
}
.btn-action-2 {
  padding: 13px 30px;
  border-radius: 90px;
  color: #000000;
  display: inline-block;
  position: relative;
  overflow: hidden;
  border: 1px solid #847e7e;
  text-decoration: none;
}

.work {
  padding: 60px 0;
}

.work .block-text .heading {
  margin-bottom: 16px;
  text-align: center;
  font-size: 38px;
}

.work .block-text .desc {
  padding: 0 400px;
  text-align: center;
}

.work .work__main {
  display: flex;
  margin-top: 50px;
}

.work .work__main .work-box {
  width: 25%;
  text-align: center;
  margin-right: 15px;
  position: relative;
}

.work .work__main .work-box .line {
  position: absolute;
  right: -115px;
  top: 40px;
  z-index: 0;
}

.work .work__main .work-box:last-child {
  margin-right: 0;
}

.work .work__main .work-box .image {
  margin-bottom: 12px;
}

.work .work__main .work-box .image img {
  transition: 0.5s all ease-in-out;
}

.work .work__main .work-box .content .step {
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 1.1px;
  text-transform: uppercase;
}
.work .work__main .work-box .content .title {
  font-size: 22px;
  margin-top: 5px;
  margin-bottom: 15px;
  text-transform: capitalize;
  color: #000;
  text-decoration: none;
  font-weight: 600;
}

.work .work__main .work-box .content .text {
  letter-spacing: -0.1px;
  padding: 0 18px;
  text-transform: capitalize;
}

.work .work__main .work-box:hover .image img {
  transform: rotateY(-360deg);
}

@media (max-width: 1199px) {
  .work .block-text .desc {
    padding: 0;
  }
  .work .work__main .work-box {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
.work .work__main {
    flex-wrap: wrap;
  }
  .work .work__main .work-box {
    width: 100%;
    margin-bottom: 30px;
  }
  .work .work__main .work-box .line {
    display: none;
  }
}


.about {
  padding: 60px 0 60px;
  background: #f5f5f5;
}

.about .about_image {
  margin-left: -16px;
  margin-top: 2px;
  position: relative;
}

.about .about_image .img-swiper {
  position: relative;
  z-index: 0;
}

.about .about_image .img-swiper .img-main {
  box-shadow: 0px 14px 64px -48px rgba(15, 15, 15, 0.1);
  width: 100%;
  border-radius: 10px;
}

.icon-check:before {
  content: "\f058";
  font-family: 'Font Awesome 6 Free';
  font-weight: 900;
  color: #3772ff;
}
.about .about__content {
  padding-left: 21px;
}

.about .about__content .heading {
  margin-bottom: 16px;
  font-size: 35px;
}

.about .about__content .list {
  margin-top: 34px;
  padding: 0px;
}

.about .about__content .list li {
  margin-bottom: 15px;
  list-style: none;
}

.about .about__content .list li h6 {
  text-transform: none;
  margin-bottom: 4px;
  display: flex;
  align-items: center;
  font-weight: 600;
  font-size: 18px;
}

.about .about__content .list li h6 span {
  font-size: 20px;
  margin-right: 12px;
}

.about .about__content .list li p {
  text-transform: capitalize;
  letter-spacing: -0.03px;
  margin: 0px;
}

.about .about__content .btn-action {
  margin-top: 10px;
  padding: 13px 41px;
  color: #fff;
}

@media (max-width: 1199px) {
  .about .about__content {
    padding-left: 0;
    padding-top: 40px;
  }
}
@media (max-width: 767px) {
  .about .about_image .img-main {
    width: 100%;
  }
}


.download {
  padding: 65px 0;
}

.download .download__image {
  position: relative;
  margin-top: -13px;
  margin-left: 30px;
}
.download__image img {
    width: 100%;
}
.download .download__image .button {
  position: absolute;
  top: 66px;
  padding: 8px 15px;
  border: 2px solid #e6e8ec;
  border-radius: 90px;
  font-weight: 700;
  font-size: 14px;
  color: #000;
}

.download .download__content {
  padding-right: 30px;
}

.download .download__content .heading {
  margin-bottom: 16px;
  text-transform: capitalize;
  font-size: 35px;
}

.download .download__content .list {
  margin-top: 15px;
  padding: 0px;
}

.download .download__content .list li {
  margin-bottom: 0px;
  list-style: none;
}

.download .download__content .list li h6 {
  text-transform: none;
  margin-bottom: 5px;
}

.download .download__content .list li h6 span {
  font-size: 20px;
  margin-right: 8px;
}

.download .download__content .list li p {
  text-transform: capitalize;
  letter-spacing: -0.03px;
  padding-left: 28px;
  margin-bottom: 13px;
}

.download .download__content .group-button {
  margin-top: 31px;
  display: flex;
}
.download .download__content .group-button a {
  margin-right: 16px;
}

@media (max-width: 1199px) {
  .download .download__image {
    margin-top: 60px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .download .download__image img {
    width: 100%;
  }
}


.testimonials {
  padding: 60px 0;
  background: #f5f5f5;
}

.testimonials .block-text {
  padding-right: 200px;
  padding-left: 3px;
  padding-top: 7px;
}

.testimonials .block-text .heading {
  margin-bottom: 16px;
  text-transform: capitalize;
}

.testimonials .block-text h6 {
  margin-bottom: 15px;
}

.testimonials .block-text p {
  text-transform: capitalize;
  letter-spacing: 0;
}

.testimonials .block-text .list-img {
  margin-top: 26px;
  display: flex;
}

.testimonials .block-text .list-img .swiper-slide {
  min-width: 48px;
  width: 48px !important;
  height: 48px;
  border-radius: 50%;
  overflow: hidden;
  margin-right: 11px;
}

.testimonials .block-text .list-img .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.testimonials .block-text .couter {
  display: flex;
  align-items: center;
  margin-top: 18px;
}

.testimonials .block-text .couter h6 {
  margin-bottom: 0;
  font-size: 16px;
  color: #000;
  margin-right: 7px;
}

.testimonials .block-text .couter p {
  font-family: "Poppins";
  font-weight: 500;
  font-size: 12px;
  color: #000;
}

.testimonials .testimonials-box {
  margin-left: 8px;
  position: relative;
  padding: 48px 45px 41px 52px;
  border-radius: 12px;
  overflow: hidden;
  background: #ddd;
}

.testimonials .testimonials-box::before {
  position: absolute;
  content: "";
  width: 12px;
  height: 100%;
  background: #000;
  border-radius: 12px 0 0 12px;
  left: 0;
  top: 0;
}

.testimonials .testimonials-box .icon-quote {
  position: absolute;
  top: -14px;
  right: 40px;
  font-size: 42px;
}

.testimonials .testimonials-box .text {
  text-transform: none;
  line-height: 1.33;
}

.testimonials .testimonials-box .bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 42px;
}

.testimonials .testimonials-box .bottom .info {
  display: flex;
  align-items: center;
}

.testimonials .testimonials-box .bottom .info img {
  min-width: 44px;
  width: 44px;
  height: 44px;
  border-radius: 50%;
  margin-right: 16px;
}

.testimonials .testimonials-box .bottom .info .content .name {
  font-size: 20px;
  margin-bottom: 6px;
  color: rgba(35, 38, 47, 0.87);
}

.testimonials .testimonials-box .bottom .info .content .position {
  font-weight: 400;
  font-size: 14px;
  letter-spacing: 0;
}

.testimonials .testimonials-box .bottom > img {
  display: inline-block;
  margin-right: 5px;
}

@media (max-width: 991px) {

  .testimonials .block-text {
    padding-right: 0;
    padding-left: 0;
  }
}

@media (max-width: 1199px) {
  .testimonials .testimonials-box {
    margin-left: 0;
    margin-top: 40px;
  }
}

@media (max-width: 767px) {
  .testimonials .testimonials-box .bottom {
    flex-wrap: wrap;
  }
  .testimonials .testimonials-box .bottom .info {
    margin-bottom: 30px;
  }
}

.section-sale {
  background: linear-gradient(0deg, rgb(87 86 89 / 56%), rgb(154 154 154 / 60%)), linear-gradient(0deg, rgb(248 117 150 / 10%), rgba(243, 114, 147, 0.1)), url(bg-sale-1.png);
  background-size: cover;
  position: relative;
  padding: 15px 0;
}

.section-sale::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;

  background:
    linear-gradient(
      0deg,
      rgba(102, 99, 228, 0.2),
      rgba(102, 99, 228, 0.2)
    ),
    rgba(39, 59, 239, 0.8);

  z-index: -1;
}

.section-sale .block-text .heading {
  font-size: 32px;
  color: #fff;
  text-transform: none;
  letter-spacing: -0.3px;
  margin-bottom: 10px;
}

.section-sale .block-text p {
  color: #fff;
  letter-spacing: 0;
  text-transform: capitalize;
}

.section-sale .button {
  text-align: right;
  display: inline-block;
}
.section-sale .button a {
  margin-top: 12px;
  padding: 13px 32px;
  background: #ffffff;
  border-radius: 90px;
  color: #23262f;
  text-decoration: none;
}

.section-sale .button a:hover {
  background: #23262f;
  color: #fff;
}

@media (max-width: 767px) {
  .col-md-5.text-end {
    text-align: center !important;
}
  .section-sale .button {
    text-align: left;
    margin-top: 30px;
  }
}
.icon-quote:before {
    content: "\f10e";
    font-family: 'Font Awesome 6 Free';
    font-weight: 900;
    color: #3772ff;
}

.faq {
  padding: 60px 0 60px;
  margin: 0 auto;
}

.faq .block-text .heading {
  margin-bottom: 15px;
  font-size: 35px;
}

.faq .flat-accordion {
  margin-top: 35px;
}

.faq .flat-accordion .flat-toggle {
  border-bottom: 1px solid #ddd;
  padding-top: 25px;
  padding-bottom: 25px;
}

.faq .flat-accordion .flat-toggle .toggle-title {
  margin-bottom: 0;
  position: relative;
  font-size: 18px;
}

.faq .flat-accordion .flat-toggle .toggle-title::after {
  position: absolute;
  right: 0;
  font-family: "Font Awesome 6 Free";
  font-weight: 700;
  content: "\f107";
  font-size: 20px;
}

.faq .flat-accordion .flat-toggle .toggle-content {
  margin-top: 22px;
  display: none;
}

.faq .flat-accordion .flat-toggle .toggle-content p {
  font-size: 20px;
}
.faq .flat-accordion .flat-toggle.active .toggle-title::after {
  content: "\f106";
}
.faq .btnprivacy {
    padding: 11px 34px;
    border: 1px solid #ddd;
    border-radius: 100px;
    font-size: 17px;
    text-decoration: none;
    margin: 30px auto 0px;
    display: table;
    color: #000;
    background: #eee;
}
@media (max-width: 1199px) {
  .faq {
    max-width: 100%;
  }
}